/*font-family: 'Lato', sans-serif;*/
/*font-family: 'Montserrat', sans-serif;*/


.present-text {
  text-align: center;
  margin-top: 66px;
  margin-bottom: 70px;
}

.revolutionary-editor {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #635C73;
  font-size: 54px;
  margin-bottom: 35px;
}

.present-text:nth-child(1) {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  line-height: 32px;
  color: #323232;
  font-size: 21px;
}

.present-text img {
  margin-top: 15px;
}

.features {
  background-color: #F4F4F4;
}

.grid {
  display: grid;
  grid-template-areas:
    'section header'
    'section image';
  padding-top: 98px;
  grid-column-gap: 90px;
}
.grid>div {
  /*background: gold;*/
}
.header {
  grid-area: header;
}
.section-wrapper {
  grid-area: section;
}
.image {
  grid-area: image;
  justify-self: end;
}

@media all and (max-width: 1000px) {
  .grid {
    grid-template-areas:
      'header'
      'section'
      'image';
  }
  .image {
    justify-self: start;
    margin-left: 50px;
  }
}

.header {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #8D81AC;
  font-size: 48px;
  padding-left: 25px;
}

.sections {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-template-rows: 1fr;
  justify-items: center;
  align-items: center;
  margin-bottom: 33px;
}

.section-name {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #323232;
  font-size: 16px;
  padding-bottom: 16px;
}

.text>p:last-child {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #848E97;
  font-size: 14px;
  line-height: 21px;
}

.pricing {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url(../img/Layer2.png);
}

.flex {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  padding: 50px 0 97px 0;
  display: flex;
  flex-direction: row;
  grid-gap: 15px;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
  /*height: 560px;*/
}

.card {
  width: 257px;
  height: 457px;
}

.flex>div>p {
  color: #FFFFFF;
}

.pricing-header {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #FFFFFF;
  font-size: 48px;
  text-align: center;
  margin-top: 114px;
}

.package-name {
  font-size: 24px;
  color: #FFFFFF;
  padding: 36px 0 36px 0;
  background-color:rgba(255, 255, 255, 0.06);
}

.cost {
  font-weight: 700;
  font-size: 60px;
  padding: 30px 0 20px 0;
}

.period {
  font-size: 14px;
}

.personal-license {
  flex-grow: 1;
  line-height: 18px;
}

.line-sep {
  width: 60px;
  height: 5px;
  background: #8D81AC;
  align-self: center;
  margin: 38px 0 30px 0;
}

.card {
  display: flex;
  flex-direction: column;
  padding-bottom: 37px;
  box-sizing: border-box;
  background-color:rgba(255, 255, 255, 0.11);
}

.agency-card {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  width: 300px;
  height: 560px;
  padding-bottom: 47px;
  background-color:rgba(70, 48, 72, 0.84);
}

.agency-package-name{
  font-size: 24px;
  color: #FFFFFF;
  padding: 36px 0 36px 0;
  background-color:rgba(0, 0, 0, 0.11);
}

.agency-cost {
  font-size: 82px;
  font-weight: 700;
  padding: 14px 0 16px 0;
}

.agency-line-sep {
  margin: 46px 0 40px 0;
  width: 60px;
  height: 5px;
  background: #8D81AC;
  align-self: center;
}

.agency-personal-license {
  flex-grow: 1;
  line-height: 18px;
}

.agency {
  color: #FFFFFF;
  font-size: 16px;
  width: 190px;
  height: 52px;
  align-self: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  border-radius: 30px;
  border: none;
  background-color:rgba(255, 255, 255, 0.15);
}

.card>button {
  color: #FFFFFF;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  border-radius: 30px;
  border: none;
  width: 163px;
  height: 45px;
  align-self: center;
  background-color:rgba(255, 255, 255, 0.15);
}

@media (min-width:481px) and (max-width:992px) {

}
